img{border:0;}
.font {  font-family: "µ¸¿ò"; font-size: 12px; line-height: 14px; color: #333333; text-decoration: none}
.left {  font-family: "µ¸¿ò"; font-size: 12px; color: 666666; text-decoration: none}
.view {  font-family: "µ¸¿ò"; font-size: 12px; font-weight: bold; color: #570000; text-decoration: none}
a:hover {  color: #ff3300; text-decoration: underline}
.black {  font-family: "µ¸¿ò"; font-size: 12px; color: #000000; text-decoration: none}
.brown {  font-family: "µ¸¿ò"; font-size: 12px; color: 341C00; text-decoration: none}
.s {  font-family: "µ¸¿ò"; font-size: 11px; color: 000000; text-decoration: none}
.bg {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	

}
.font2 {  font-family: "µ¸¿ò"; font-size: 12px; color: #333333; text-decoration: none}
.14font {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.newbg {
	background-image: url(images/new-bg.gif);
	background-repeat: repeat-x;
}
.w {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.gul {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
